Subject: Two Questions, if I may.
From: Russell Isler <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 1994 13:06:09 -0700 (PDT)

I've read recently that the 4.0 version of lightwave was going to 
have an open architechture setup for third party products. Well, in this 
case is there any information on what the procedure is for making these 
plug ins?  Do you need a specialized bit of source code, or a licensing 
agreement w/ NewTek?  I'm just wondering on account of my roomate is 
interested in poss. experementing in this capacity.

Question two:
	All those nifty keano products that are out now: Forge,Dynamic 
Motion module, Sparks, Newtons Law, etc.  Does anyone know if the 
respective companies plan to port them along side LW?  Would be cool.

Hasta.
Russ